<?php 
include "../begin.htm";
echo "Gadgets Diary2";
include "../begin1.htm";
echo "Gadgets Diary2";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Gadgets_Diary2/Gadgets_Diary2.php';
include "../time.php";
include "../end.php";
?>